from sqlalchemy import *

def upgrade(migrate_engine):
    meta = MetaData(bind=migrate_engine)
    eod = Table('eod', meta, autoload=True)
    eod.c.o.alter(name='open')
    eod.c.h.alter(name='high')
    eod.c.l.alter(name='low')
    eod.c.c.alter(name='close')
    eod.c.v.alter(name='volume')

def downgrade(migrate_engine):
    meta = MetaData(bind=migrate_engine)
    eod = Table('eod', meta, autoload=True)
    eod.c.volume.alter(name='v')
    eod.c.close.alter (name='c')
    eod.c.low.alter   (name='l')
    eod.c.high.alter  (name='h')
    eod.c.open.alter  (name='o')
